» Ubuntu » Paket

Error

two or more packages specified (clojure1.3 precise)